/* font-family: "SegoeUIRegular"; */
@font-face {
    font-family: "SegoeUIRegular";
    src: url("../fonts/SegoeUIRegular/SegoeUIRegular.eot");
    src: url("../fonts/SegoeUIRegular/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/SegoeUIRegular/SegoeUIRegular.woff") format("woff"),
    url("../fonts/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "SegoeUIBold"; */
@font-face {
    font-family: "SegoeUIBold";
    src: url("../fonts/SegoeUIBold/SegoeUIBold.eot");
    src: url("../fonts/SegoeUIBold/SegoeUIBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/SegoeUIBold/SegoeUIBold.woff") format("woff"),
    url("../fonts/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "SegoeUIItalic"; */
@font-face {
    font-family: "SegoeUIItalic";
    src: url("../fonts/SegoeUIItalic/SegoeUIItalic.eot");
    src: url("../fonts/SegoeUIItalic/SegoeUIItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/SegoeUIItalic/SegoeUIItalic.woff") format("woff"),
    url("../fonts/SegoeUIItalic/SegoeUIItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "SegoeUILight"; */
@font-face {
    font-family: "SegoeUILight";
    src: url("../fonts/SegoeUILight/SegoeUILight.eot");
    src: url("../fonts/SegoeUILight/SegoeUILight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/SegoeUILight/SegoeUILight.woff") format("woff"),
    url("../fonts/SegoeUILight/SegoeUILight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "SegoeUISemiBold"; */
@font-face {
    font-family: "SegoeUISemiBold";
    src: url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot");
    src: url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"),
    url("../fonts/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
body{
    text-rendering: optimizeLegibility;
}
.news-slider-wrap {
    position: relative;
    float: none;
    clear: both;
}
.owl-carousel .owl-item img {
    transition: all 0.4s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.active .owl-news-slide img {
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);
}
.devby {
    padding-top: 5px;
    float: right;
}

.devby a{
    text-decoration: none;
    outline: 0;
}
.devby a:visited,
.devby a:active{
    outline: 0;
}
.devby span {
    vertical-align: middle;
}
.devby img {
    vertical-align: middle;
}
.news-slider-wrap  .owl-dots {
    background: #1f2124;
    margin-top: 0 !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #d10405;
}
.page-form-wrap {
    clear: both;
    float: none;
    /*background: #1f2124;*/
    background: rgba(31, 33, 36, 0.9);
    padding: 24px 26px;
    padding-bottom: 44px;
    text-align: center;
    color: #fff;
    margin-bottom: 34px;
    margin-top: 25px;
}

.pageform-title {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 26px;
    padding-top: 20px;
}
.page-form-wrap .send_call {
    width: 193px !important;
    padding: 11px 37px;
    margin: 20px 0 0;
}
.pageform-field {
    max-width: 100%;
    margin: 0 7px;
}
.full-story-news {
    font-size: 18px;
    font-family: "SegoeUILight";
    line-height: 1.5;
}
h1.title_services {
    font-weight: 600;
}
.add_block_serv:after {
    display: table;
    content: ' ';
    clear: both;
}
.add_block_serv {
    float: none;
    clear: both;
}
.cont_value_fx a {
    color: #ec0606;
}
.coob.work-time {
    width: 33%;
}
.fon_line_bl {
    padding-top: 35px;
}
.contacts-map-wrap {
    position: relative;
}
.contacts-form-wrap {
    position: absolute;
    right: 0;
    top: 0;
}
.page-form-wrap.contacts-map-form {
    background: rgba(31, 33, 36, 0.9);
}
h2, .h2 {
    font-size: 1.3em;
}
table td {
    padding: 2px 9px;
}
table.zamena-table {
    font-size: 13px;
}
.sliding-block {
    display: none;
}
.open-block-btn {
    cursor: pointer;
    display: inline-block;
    border-bottom: 1px dashed;
    background: #ec0606;
    padding: 10px 25px;
    color: #fff;
}
.yainformer {
    float: left;
}
.mininai {
    padding-top: 8px;
}
.full-story-news table td {
    font-weight: bold;
    font-size: 16px;
}
table.fullwidth{
    width: 100%;
}
.cb-head {
    background: rgba(255, 255, 255, 0.78);
    padding: 16px 0;
    text-align: center;
}
.contacts-block-wrap {
    position: absolute;
    top: 46px;
    left: 48px;
    /* background: rgba(31, 33, 36, 0.9); */
}
.cb-row {
    display: table;
}
.cb-col {
    display: table-cell;
    vertical-align: middle;
    padding: 13px 0;
}
.cb-col.cb-img {
    min-width: 32px;
    text-align: center;
}
.cb-text {
    padding: 0 18px;
    color: #fff;
}
.cb-text a{
    color: #fff;
}
.cb-text a:hover{
    color: #ec0606;
}
.cb-body {
    background: rgba(31, 33, 36, 0.9);
    padding: 16px;
}
input.input-field {
    display: block;
    margin-bottom: 16px;
}
.static-form label {
    display: block;
    text-align: left;
    padding: 5px 0;
    cursor: pointer;
    width: 300px;
}
.static-form textarea {
    display: block;
    width: 100%;
}
.conf-politics {
    display: block;
    clear: both;
    width: 294px;
    margin: 10px auto;
    font-style: italic;
    font-size: 13px;
}
.border-block {
    border: 2px solid #ffa501;
    padding: 17px 25px 3px;
}
.comaprrr a.phone_alloka {
    font-weight: bold;
}
.zamena-prav-info {
    clear: both;
    text-align: center;
    width: 688px;
    margin: 0 auto;
    padding: 20px 0;
    font-style: italic;
    line-height: 1.5;
}
.item img {
    width: initial !important;
    display: inline-block !important;
    vertical-align: middle;
}
#owl-demo .owl-item {
    display: table;
    height: 200px;
}
#owl-demo .owl-item .item {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
@media all and (min-width: 767px) and (max-width: 1000px){
    .mob_phone {
        display: inline-block;
        float: right;
        margin-top: 39px;
    }
    .mob_phone .coob {
        width: 100%;
    }
    .narbg {
        font-size: 19px;
    }
    .grids_blocks {
        width: 22%;
        margin-left: 0px;
        margin-right: 20px;
    }
    .title-v-center {
        font-size: 15px;
    }
}
@media all and (max-width: 860px){
    .contacts-block-wrap {
        position: relative;
        top: 0;
        left: 0;
        /* background: rgba(31, 33, 36, 0.9); */
    }
}